namespace Cmdjy.Dal
{
    /// <summary>
    /// 数据上下文工厂
    /// </summary>
    public class DbContextFactory
    {
        /// <summary>
        /// 获取代煎药数据库
        /// </summary>
        public static DjyDbContext CreateDbContext() {
            return new DjyDbContext();
        }
    }
}